Bug 475982 - Perhaps hunspell-ne suffices for ne_IN as well as ne_NP
Perhaps hunspell-ne suffices for ne_IN as well as ne_NP
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hunspell-ne (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 07:41 EST by Caolan McNamara
Modified: 2008-12-19 04:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-19 04:43:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add an alias (686 bytes, patch)
2008-12-11 07:41 EST, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Caolan McNamara 2008-12-11 07:41:06 EST
Created attachment 326610 [details]
add an alias

Description of problem:
OpenOffice.org supports some locales not in glibc, one of these is np_IN

Assuming that Nepali is spelt the same way in both India and Nepal, then the following patch would enable spellchecking for the Nepali (India) option in OOo
Comment 1 Parag Nemade 2008-12-12 03:09:09 EST
I am not sure how can one use ne_IN in OO.o. I see there is no langpack for Nepali also. how can I test ne_IN locale in OO.o?
Comment 2 Caolan McNamara 2008-12-12 04:05:50 EST
What I mean is that under format->character->font and on the CTL font language drop-down Nepali (India) and Nepali (Nepal) are both listed. The ne_IN will be ticked and ne_NP one not at the moment with hunspell-ne installed.
Comment 3 Parag Nemade 2008-12-19 04:43:44 EST
Fixed and built in rawhide. hunspell-ne-20061217-3.fc11.noarch

Note You need to log in before you can comment on or make changes to this bug.